THREAD: Firmware Install Issue Error (80029CCA) HELP ASAP!
  1. 09-17-2013, 07:05 PM
    iCSx--'s Avatar
    iCSx--
    Save Point
    iCSx--'s Avatar
    iCSx--
    Save Point
    8
    Posts
    2
    Reputation
    Aug 2013
    NextGenUpdate
    Hey i just downgraded from 4.21 ita dex to 3.55.3 (i believe) from rebug. and now when ever i try and install any firmware it just says they are all corrupted, this is all happening cause i wanna play gta 5 on my ps3 but it said i had to be on 4.40 or high so, if anybody can help me with my problem please reply to this AS SOON AS POSSIBLE :(
  2. 12-16-2014, 07:29 AM
    ryan1479's Avatar
    ryan1479
    Banned
    ryan1479's Avatar
    ryan1479
    Banned
    43
    Posts
    10
    Reputation
    Oct 2014
    NextGenUpdate
    I have nothing to do with this post but you have helped me so much thank you!!!!
  3. 12-16-2014, 07:30 AM
    ryan1479's Avatar
    ryan1479
    Banned
    ryan1479's Avatar
    ryan1479
    Banned
    43
    Posts
    10
    Reputation
    Oct 2014
    NextGenUpdate
    Thanks!!!
  4. 02-11-2015, 08:26 PM
    1
    Posts
    10
    Reputation
    Nov 2014
    NextGenUpdate
    thanks i had the same problem and you helpt me out thanks m8 Smile
  5. 02-19-2015, 03:20 AM
    SyaHz's Avatar
    SyaHz
    Do a barrel roll!
    SyaHz's Avatar
    SyaHz
    Do a barrel roll!
    121
    Posts
    120
    Reputation
    Oct 2014
    NextGenUpdate
    i have the error for the downgrader. PLEASE HELP
  6. 02-22-2015, 10:34 PM
    2
    Posts
    10
    Reputation
    Feb 2015
    NextGenUpdate
    I'm not sure if I downgraded using 3.55.4 It could have been 3.55.2 I'm o 4.46. D-Rex Edition Rebug Dex spoofed to 4.60 and I'm trying to go to Dragon Hackps 4.66. I'm getting the error code when I try to downgrade using 3.55.4 I restored the file system to no avail. What should I do?
  7. 02-23-2015, 12:43 AM
    15
    Posts
    30
    Reputation
    Jan 2015
    NextGenUpdate
    you need a e3 flasher
  8. 02-23-2015, 12:44 AM
    15
    Posts
    30
    Reputation
    Jan 2015
    NextGenUpdate
    Originally Posted by djpeddler69 View Post
    i am on version 4.66, how do i downgrade to get a jailbreak?


    e3 flasher
  9. 02-23-2015, 01:34 AM
    Funzaur's Avatar
    Funzaur
    Banned
    Funzaur's Avatar
    Funzaur
    Banned
    125
    Posts
    315
    Reputation
    Jul 2013
    NextGenUpdate
    Originally Posted by iCSx View Post
    Hey i just downgraded from 4.21 ita dex to 3.55.3 (i believe) from rebug. and now when ever i try and install any firmware it just says they are all corrupted, this is all happening cause i wanna play gta 5 on my ps3 but it said i had to be on 4.40 or high so, if anybody can help me with my problem please reply to this AS SOON AS POSSIBLE :(


    That means you need to rewrite your Target ID in Rebug Toolbox to your CEX flash. Then jailbreak it with 3.55 Kmeaw. These people are dumb. :(
  10. 02-23-2015, 04:30 AM
    Restrain's Avatar
    Restrain
    NextGenUpdate Elite
    Restrain's Avatar
    Restrain
    NextGenUpdate Elite
    1,215
    Posts
    7,141
    Reputation
    May 2014
    NextGenUpdate
    Originally Posted by Funzaur View Post
    That means you need to rewrite your Target ID in Rebug Toolbox to your CEX flash. Then jailbreak it with 3.55 Kmeaw. These people are dumb. :(



    Never mind.
    Last edited by Restrain ; 02-23-2015 at 05:37 AM.